@font-face {
  font-family: Helvetica Neue;
  src: url(Helvetica-Font/Helvetica.ttf);
}
@font-face {
  font-family: Helvetica Bold;
  src: url(Helvetica-Font/Helvetica-Bold.ttf);
}
body,
html {
    font-family: 'Helvetica Neue', sans-serif !important;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    font-family: 'Helvetica Neue', sans-serif !important;
}